package com.ycwl.basic.notify.enums;

import lombok.Getter;

@Getter
public enum NotifyType {
    WX_MP_SRV("WX_MP_SRV"),
    SERVER_CHAN("SERVER_CHAN");

    private final String type;

    NotifyType(String type) {
        this.type = type;
    }
}
